<!-- MHonArc v2.6.3 -->
<!--X-Subject: Debian Conference 2 Registration -->
<!--X-From-R13: Xbr Rerj <ubfreurnqNjbbg.arg> -->
<!--X-Date: Thu, 04 Apr 2002 19:59:05 &#45;0600 -->
<!--X-Message-Id: 1017971927.10620.98.camel@pisces -->
<!--X-Content-Type: multipart/signed -->
<!--X-Derived: pgp00000.pgp -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
<title>Debian Conference 2 Registration</title>
<link rev="made" href="mailto:hoserhead@woot.net">
<link rel="index" href="maillist.html">
<link rel="top" href="threads.html">
<link rel="up" href="msg00001.html">
<link rel="prev" href="msg00000.html">
<link rel="next" href="msg00002.html">
</head>
<body>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<hr>
<form method="POST" action="http://lists.debian.org/cgi-bin/spam-report.pl">
<input type="hidden" name="listname" value="debian-devel-announce" />
<input type="hidden" name="msg" value="msg00001.html" />
<input type="hidden" name="date" value="2002/04" />
<input type="submit" value="Report as spam" style="float: right"  />

[<a href="msg00000.html">Date Prev</a>][<a href="msg00002.html">Date Next</a>]
[<a href="msg00000.html">Thread Prev</a>][<a href="msg00002.html">Thread Next</a>]
[<a href="maillist.html#00001">Date Index</a>]
[<a href="threads.html#00001">Thread Index</a>]
</form>


<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<h1>Debian Conference 2 Registration</h1>
<hr>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<ul>
<li><em>To</em>: <a href="mailto:debian-devel-announce%40lists.debian.org">debian-devel-announce@lists.debian.org</a></li>
<li><em>Subject</em>: Debian Conference 2 Registration</li>
<li><em>From</em>: Joe Drew &lt;<a href="mailto:hoserhead%40woot.net">hoserhead@woot.net</a>&gt;</li>
<li><em>Date</em>: 04 Apr 2002 20:58:47 -0500</li>
<li><em>Mail-followup-to</em>: debian-devel@lists.debian.org</li>
<li><em>Message-id</em>: &lt;<a href="msg00001.html">1017971927.10620.98.camel@pisces</a>&gt;</li>
</ul>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<hr>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<pre>The 2nd Annual Debian Conference registration page is now available at
<a  href="http://lindows.com/debconf2">http://lindows.com/debconf2</a> . Thanks go to Lindows.com for hosting the
web page and all their gracious help.

Currently, filling out this form only confirms your intent to attend
DebConf 2. It does not book any space for you to stay in residence or a
hotel, as York University requires separate registration. Further
information will be sent to all registered users once it is available.
You will most likely need a credit card to confirm the room booking.

This registration also ensures that we know how many people are going to
attend DebConf 2, so we can make preparations and ensure facilities are
available. Please, if you're planning on going, register soon.

A preliminary schedule for DebConf 2 is below. Please note that this is
subject to change.

Friday, July 5	&quot;Introductions&quot;
Up to 3:00pm	Arrival and registration with Hospitality York
3:00-4:00pm	Introduction - Joe Drew; DPL (?); Alex Anglin/YUCC rep (?)
4:00 and later	Keysigning, general talking and getting-to-know one
another
	
Saturday, July 6	&quot;Down to Business&quot;
10:00-11:00am	Porting Debian: Lessons Learned - Bdale Garbee
11:00-11:45am	Free Software in Brazil - Henrique de Moraes Holschuh
1:00-3:00pm	Security Enhanced (SE) Linux in Debian - Russell Coker
3:00pm-5:00pm	debconf at Debconf - Joey Hess
6:00pm	Catered dinner
	
Sunday, July 7	&quot;What next?&quot;
10:00am	How to support users - David B. Harris
12:30pm	New initscript systems - Henrique de Moraes Holschuh
2:00pm	Let's jumpstart debian-installer - Joey Hess

If you have any further questions please e-mail me.

-- 
Joe Drew &lt;hoserhead@woot.net&gt; &lt;drew@debian.org&gt;

Please encrypt email sent to me.
</pre><p><strong>Attachment:
<a href="pgp00000.pgp" ><tt>signature.asc</tt></a></strong><br>
<em>Description:</em> This is a digitally signed message part</p>

<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<hr />
<strong>Reply to:</strong>
<ul>
  <li><a href="mailto:debian-devel-announce&#64;lists.debian.org?In-Reply-To=&lt;1017971927.10620.98.camel@pisces&gt;&amp;Subject=Re:%20Debian Conference 2 Registration">debian-devel-announce&#64;lists.debian.org</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1017971927.10620.98.camel@pisces&gt;&amp;Subject=Re:%20Debian Conference 2 Registration&amp;CC=debian-devel-announce&#64;lists.debian.org">Joe Drew (on-list)</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1017971927.10620.98.camel@pisces&gt;&amp;Subject=Re:%20Debian Conference 2 Registration">Joe Drew (off-list)</a></li>
</ul>
<hr />
<!--X-Follow-Ups-End-->
<!--X-References-->
<!--X-References-End-->
<!--X-BotPNI-->
<ul>
<li>Prev by Date:
<strong><a href="msg00000.html">Second call for votes for the debian project leader election 2002</a></strong>
</li>
<li>Next by Date:
<strong><a href="msg00002.html">Work-needing packages report for Apr 5, 2002</a></strong>
</li>
<li>Previous by thread:
<strong><a href="msg00000.html">Second call for votes for the debian project leader election 2002</a></strong>
</li>
<li>Next by thread:
<strong><a href="msg00002.html">Work-needing packages report for Apr 5, 2002</a></strong>
</li>
<li>Index(es):
<ul>
<li><a href="maillist.html#00001"><strong>Date</strong></a></li>
<li><a href="threads.html#00001"><strong>Thread</strong></a></li>
</ul>
</li>
</ul>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</body>
</html>
